@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.9
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.body {
    color: #323232;
    font-size: 16px;
    line-height: 26px;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

img {
    vertical-align: bottom !important;
}

.category .main p,
.single-post .main p,
.page .main p {
    color: #323232;
    font-size: 16px;
    line-height: 26px;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.home.page .main p {
    font-size: initial;
    color: initial;
    line-height: initial;
    font-family: initial;
}

/*ロゴ*/
.logo-header img {
    display: block;
}

/*ナビゲーション*/
.item-description.sub-caption {
    display: none;
}

.item-label {
    text-align: center;
    line-height: 60px;
}

/*TOPページ*/
.home article header,
.home .entry-content,
.home article footer {
    display: none;
}

.home .sec0 {
    padding: 0;
}

/*TOP全カテゴリのトピックス*/
.tab5 .tab-content label {
    width: 120px;
}

/*記事ページ*/
.link_area a {
    background: #f04070;
    text-align: center;
    color: #fff;
    margin: 30px auto 30px;
    position: relative;
    padding: 1rem;
    border-radius: 100vh;
    border-bottom: 5px solid #c7385f;
    font-weight: 600;
    display: block;
    transition: 0.3s;
    width: 90%;
    max-width: 400px;
}

.link_area a:hover {
    margin-top: 33px;
    border-bottom: 2px solid #c7385f;
}

/*記事ページ テーブル*/
.item_table {
    table-layout: fixed;
}

table.item_table thead th {
    font-weight: 600;
    background: #c93a40;
    color: #fff;
}

table.item_table thead th a {
    color: #fff;
}

table.item_table thead th a:hover {
    opacity: 0.6;
    text-decoration: underline;
}

table.item_table th,
table.item_table td {
    border: 1px solid #ccc;
    padding: 10px;
    vertical-align: middle;
    text-align: center;
    background: #fff;
    word-break: break-all;

}

table.content_table {
    table-layout: fixed;
}

table.content_table th {
    background-color: #c93a40 !important;
    color: #fff;
    text-align: center;
    border: 1px solid #ccc;
    padding: 10px;
    vertical-align: middle;
}

table.content_table td {
    border: 1px solid #ccc;
    padding: 10px;
    word-break: break-all;
}
.ta-right {
    text-align: right !important;
}
/*記事ページ リンク*/
.link_text {
    text-align: right;
    font-size: 18px;
    margin-right: 1rem;

}

.link_text a {
    transition: ease-in-out 0.3s;
    text-decoration: none;
    border-bottom: 1px solid #1967d2;
}

.link_text a:before {
    content: "\f101";
    font-weight: 900;
    font-family: 'FontAwesome';
    margin-right: 0.3rem;
}

.reference-box {
    padding: 0.5em 1em;
    border: solid 2px #333;
    background: #f6f6f6;
    margin: 30px 10px;
    border-radius: 5px;
}

.reference-title {
    border-bottom: 1px solid #323232;
    margin-bottom: 10px;
    display: inline-block;
    padding: 0 0.5em;
    line-height: 1.6;
}

.reference-box p {
    margin: 0.5em;
}

.reference-box p a:after {
    content: "\f08e";
    font-family: FontAwesome;
}

.reference-box-red {
    border: solid 2px #c93a40;
}

.reference-box-red .reference-title {
    border-bottom: 1px solid #c93a40;
    color: #c93a40;
}

/*目次*/
.toc-content ol {
    font-size: 16px;
    list-style: decimal;
    font-weight: 400;
}

.toc a {
    line-height: 1.5;
}

.toc .toc-list ol {
    padding-left: 0.5em;
}

.toc a {
    color: #23466e;
    text-decoration: underline;
}

.toc a:hover {
    color: #e53900;
}

/* 見出し付きリストボックス追加 211011*/
.colorRed {
    color: #c93a40;
}

.check-box {
    margin: 30px 10px 30px;
    border: 3px solid #c93a40;
    border-radius: 10px;
    padding: 15px 15px 10px;
    position: relative;
}

.check-box .check-box-title {
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    padding: 10px 15px;
    color: #c93a40;
    background: #fff;
    display: block;
    position: absolute;
    left: 10px;
    top: -20px;
}

.check-box .check-box-title:before {
    content: "\f058";
    font-family: FontAwesome;
    margin-right: 5px;
}

.check-box .check-box-list {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}

.check-box .check-box-list li {
    padding: 5px;
    font-size: 16px;
    border-bottom: 1px solid #d5d5d5;
}

.check-box .check-box-list li:last-child {
    border: none;
}

.check-box .check-box-list li::before {
    content: "●";
    font-size: 13px;
    margin-right: 10px;
    color: #999;
    padding-top: 2px;
}

@media screen and (max-width: 782px) {
    .check-box {
        padding: 15px 10px 10px;
    }

    .check-box .check-box-title {
        font-size: 17px;
    }

    .check-box .check-box-list li {
        font-size: 15px;
    }
}


@media (max-width: 834px) {
    #sec0 .tab5 {
        display: block;
        padding: 0;
    }

    .tab5 .tab-content label {
        width: 32%;
    }

    .tab5 .contentScroll .content {
        padding: 0;
    }

    .tab5 input:checked+label .triangle {
        display: none !important;
    }

    .tab5 .newsList-second {
        margin-top: 0;
        width: 100%;
    }

    .tab5 .article ul.contentScroll {
        padding-left: 0;
    }

    .tab5 .article ul.contentScroll li {
        margin: 0.2em 0;
    }

    .tab5 .list-side {
        width: 100%;
        position: relative;
        height: auto;
        margin-bottom: 15px;
        padding: 0 15px;
    }

    .tab5 .list-ad {
        width: 100%;
        height: auto;
        position: initial;
    }

    .tab5 .list-ad img {
        float: left;
        width: 100px;
        height: 150px;
    }

    .tab5 .list-sideTittle {
        float: right;
        width: calc(100% - 120px);
        text-align: left;
        margin: 10px 0;
    }

    .tab5 .in-articleBox {
        padding: 0 10px;
    }

    .tab5 .list-main {
        float: none;
        width: 100%;

    }
}

/*TOP五十音順からハーブ・成分で探す*/
#sec03 .tab6 label {
    margin-right: -6px;
}

/*共通*/
.article h2 {
    color: #298c60;
    margin: 1em 0 1em;
}

/*カテゴリーページ*/
.image-type {
    float: right;
    width: 280px;
    height: 200px;
    margin: 10px;
}

/*フッター*/
#footer {
    background: #298c60;
    padding: 40px 0 0;
}

.footer-right h3,
.footer-bottom-logo,
.footer-mobile h3 {
    display: none;
}

.footer-bottom-content {
    float: none;
}

.copyright {
    text-align: center;
    color: #fff;
    line-height: 50px;
}

.footer-bottom.fnm-text-width .menu-footer li a {
    text-align: center;
}

.navi-footer-in>.menu-footer li:first-child {
    width: 120px;
    border-left: none;
}

.navi-footer-in>.menu-footer li:last-child {
    border-right: none;
}

.navi-footer-in a:hover {
    background-color: initial;
    opacity: 0.6;
}

.footer-widgets,
.footer-widgets-mobile {
    margin: 0px auto;
}

.contain-in-box .update-box {
    border: none;
    width: auto;
    margin: 0;
}

.regards-main {
    display: none;
}

.contain-in-box .regards-side {
    height: auto;
    float: none;
    border: none;
    width: auto;
    padding: 0;
    text-align: left;
}

p.update-txt {
    display: none;
}

a.update-txt {
    color: #fff;
    padding: 2px 6px;
    font-size: 12px;
    border-radius: 2px;
    background: #333;
}

/****追加****/

.scroll-table .item_table2 {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.scroll-table .item_table2 th {
    padding: 10px;
    vertical-align: middle;
    text-align: center;
    font-weight: 600;
    background: #c93a40 !important;
    color: #fff !important;
    word-break: break-all;
}

table.item_table2 td {
    border: 1px solid #ccc;
    padding: 10px;
    vertical-align: middle;
    text-align: center;
    background: #fff;

}

.scroll-table .item_table2 img {
    max-width: 200px;
    height: auto;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
    /*必要ならばここにコードを書く*/

}

/*834px以下*/
@media screen and (max-width: 834px) {

    /*必要ならばここにコードを書く*/
    .navi-footer-in>.menu-footer li.menu-item {
        width: 48%;
    }
    .navi-footer-in ul:after {
        content:"";
        width:48%;
        display:block;
    }
}

@media screen and (max-width: 834px) {
    #main {
        padding: 16px 10px;
    }
}

/*480px以下*/
@media screen and (max-width: 480px) {

    /*必要ならばここにコードを書く*/
    .body {
        font-size: 15px;
    }

    .single-post .main p,
    .category .main p,
    .page .main p {
        font-size: 15px;
    }

    .home.page .main p {
        font-size: initial;
    }

    #main {
        padding: 16px 5px;
    }

    .toc-content ol {
        font-size: 15px;
    }

    .toc .toc-list {
        padding-left: 0.5em;
    }

    /*ロゴ*/
    .logo-header img {
        width: 250px;
    }
}

/*商品カード*/
.item_card_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.item_card_wrap:after {
    content: "";
    width: 22%;
}

.item_card_wrap:before {
    content: "";
    width: 22%;
    order: 1;
}

.item_card_wrap .item_card {
    overflow: hidden;
    position: relative;
    width: 22%;
    padding: 10px;
    border-radius: 7px;
    box-shadow: 1px 1px 2px rgb(0 0 0 / 20%);
    box-sizing: border-box;
    border: 1px solid #d2d2d2;
    margin-bottom: 20px;
}

.item_card_wrap .item_card .item_card_name {
    font-weight: 600;
    margin-bottom: 5px;
    line-height: 1.4;
}

.item_card_wrap .item_card a .item_card_explanation {
    color: #323232;
    font-size: 15px;
    line-height: 1.4;
}

.item_card_wrap .item_card a .item_card_price {
    text-align: right;
    font-weight: 600;
    margin-top: 5px;
    color: #c93a40;
}

.item_card_wrap .item_card a:hover .item_card_explanation {
    color: #323232;
}

.item_card_wrap .item_card a:hover .item_card_price {
    color: #c93a40;
}

.item_card_wrap .item_card img {
    transition: ease all 0.3s;
    margin-bottom: 15px;
}

.item_card_wrap .item_card:hover img {
    transform: scale(1.1);
    /* 拡大 */
}

.item_card span {
    position: absolute;
    color: #a00000;
    font-size: 14px;
    display: block;
    font-weight: bold;
    text-align: right;
    right: 0;
    bottom: 0;
    padding: 16px;
}

.item_card_wrap .item_card br,
.item_card_wrap .item_card p {
    display: none;
}
.item_card_wrap.one_item_card{
    justify-content: center;
}
.item_card_wrap.one_item_card:before,.item_card_wrap.one_item_card:after {
    content: none;
}
.item_card_wrap.one_item_card .item_card {
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 10px;
    border-radius: 7px;
    box-shadow: 1px 1px 2px rgb(0 0 0 / 20%);
    box-sizing: border-box;
    border: 1px solid #d2d2d2;
    max-width: 300px;
    margin: 0 auto 20px;
}
@media screen and (max-width: 834px) {
    .item_card_wrap {
        margin: 0 2%;
    }

    .item_card_wrap .item_card {
        width: 48%;
    }

    .item_card_wrap:after {
        content: none;
    }

    .item_card_wrap:before {
        content: none;
    }
	.item_card_wrap.one_item_card .item_card {
    width: 90%;
    max-width: 90%;
}
}
/*検索ボックス*/
/* .page-id-4158 .header_search_box {
    display: flex!important;
}
.header_search_box {
    display: flex ;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto 20px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.dsp_cel {
    display: table-cell ;
    vertical-align: middle;
    width: calc(100% - 580px);
    box-sizing: border-box;
}
.search_desc {
    width: 250px;
    padding-left: 30px;
}
.search_desc div {
	position: relative;
	width: 200px;
	padding: 6px 0 3px 0;
	font-size: 13px;
	line-height: 17px;
	text-align: center;
	background: #fff;
	border: 1px solid #f05070;
	border-radius: 2px;
}
.search_desc div#one_line {
	line-height: 34px;
}
.search_desc div::before {
	position: absolute;
	top: 14px;
	right: -24px;
	width: 0;
	height: 0;
	content: "";
	border-color: transparent transparent transparent #f05070;
	border-style: solid solid solid solid;
	border-width: 8px 12px 8px 12px;
}
.search_desc div::after {
	position: absolute;
	top: 14px;
	right: -23px;
	width: 0;
	height: 0;
	content: "";
	border-color: transparent transparent transparent #fff;
	border-style: solid solid solid solid;
	border-width: 8px 12px 8px 12px;
}
.search_body form{
    background: #fff;;
}
.search_body .inner {
	position: relative;
	height: 45px;
	border: 3px solid #f05070;
	border-radius: 4px;
}
.search_body .search_input {
	width: calc(100% - 64px);
}
.search_body .search_input input {
	display: block;
	width: calc(100% - 20px);
	padding: 7px 10px;
	font-size: 20px;
	line-height: 1;
	border: none;
	border-radius: 4px;
	outline: none;
}
.search_body .search_submit {
	display: block;
	position: absolute;
    top: -1px;
	right: -1px;
	width: 64px;
	height: 34px;
}
.search_body .search_submit input {
    display: block;
    border: none;
    width: 64px;
    color: #fff;
    font-size: 20px;
    line-height: 1;
    text-align: center;
    background: #f04070;
}
.search_link {
	width: 300px;
    box-sizing: border-box;
    padding-right: 30px;
}
.search_link > p {
	padding: 2px 0;
	font-size: 14px;
	line-height: 18px;
}
.search_link > p span {
	color: #f00000;
	font-weight: bold;
}
.search_link div {
	font-size: 15px;
	font-weight: bold;
	line-height: 23px;
}
.search_link ul {
	font-size: 0;
    display: flex;
    flex-wrap: wrap;
}
.search_link ul li {
	display: inline-block;
	padding: 0 0 0 10px;
	font-size: 0;
}
.search_link ul li a {
	font-size: 13px;
	line-height: 17px;
}
@media screen and (max-width: 1023px) {
    .search_body{
        width: calc(100% - 270px);
        padding-right: 30px;
    }
    .search_link {
        width: 100%;
        box-sizing: border-box;
        padding: 0 30px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 834px) {
.search_desc{
    display: none;
}
.search_link{
    display: none;
}
.search_body{
    width: 100%;
    padding: 0 30px;
    margin-bottom: 20px;
    
}
.search_body.fixed{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: rgba(245,246,247,0.9);
    padding: 20px;
}
.search_body .search_input input{
    font-size: 16px;
    line-height: 24px;
}	
} */
/*目次のh3非表示*/
.toc-content ol li ol{
	display:none;
}

/* ツールバー非表示 */
.admin-panel {
    display: none !important;
  }

/* 送料無料バナーの表示 */ 
  .side_banner_area{
    display:none;
}
@media screen and (max-width: 1023px){
.side_banner_area{
	display:block;
    position: fixed;
    bottom: 80px;
    right: 0;
    width: 150px;
    height: 150px;
    z-index: 10;
}
.side_banner_area img{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.round_btn_cover{
    position: absolute;
    right: 0;
	top:-5px;
}
.round_btn {
  display: block;
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 50%;  /* 丸みの度合い */
  background: #333; /* ボタンの背景色 */
  transition: 0.5s;
}
.round_btn:hover{
	cursor: pointer;
	opacity: 0.6;
}

.round_btn::before, .round_btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 3px;
  height: 18px;
  background: #fff; /* バツ印の色 */
}

.round_btn::before {
  transform: translate(-50%,-50%) rotate(45deg);
}

.round_btn::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}
}  

/*ピックアップレビュー*/
.review_cover {
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
	padding: 0 10px;
	margin-bottom: 40px;
}

.review_cover .review_left {
	width: 100px;
}

.single-post .main .review_cover .review_username {
	font-size: 14px;
	text-align: center;
	font-weight: 600;
	margin-top: 5px;
	line-height: 1.3;
}

.single-post .main .review_cover .review_date {
	font-size: 14px;
	margin: 0;
}

.review_cover .review_userimg img {
	width: 100%;
	margin: 0;
	border-radius: 50%;
	border: 1px solid #e0e0e0;
}

.review_cover .review_right {
	width: calc(100% - 150px);
	background: #f6f6f6;
	padding: 30px;
	box-sizing: border-box;
	border: 1px solid #e0e0e0;
	position: relative;
	border-radius: 5px;
}

.review_cover .review_right:before {
	position: absolute;
	top: 41px;
	left: -29px;
	display: block;
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-right: 15px solid #f6f6f6;
	content: "";
	z-index: 1;
}

.review_cover .review_right:after {
	position: absolute;
	top: 40px;
	left: -32px;
	display: block;
	width: 0;
	height: 0;
	border: 16px solid transparent;
	border-right: 16px solid #e0e0e0;
	content: "";
}

.review_cover .review_h {
	padding: 5px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 10px;
}

.review_cover .review_h .star {
	margin-bottom: 5px;
}
.review_cover .review_h .star::before {
    content: none;
}
.review_cover .item_dt .item_text .review_h .star img {
	border: none;
}

.review_cover .review_text p {
	margin-bottom: 15px;
	padding: 0 5px;
}

.review_cover .review_img_box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.review_cover .review_img {
	margin-bottom: 15px;
	width: auto;
	max-width: calc(50% - 15px);
	border: none;
}
.review_link{
text-align: right;
margin-top: 10px;
}
.review_link a:after{
	content:"\f08e";
	font-family: "FontAwesome";
}

@media screen and (max-width: 834px) {
.review_cover .review_left {
	width: 60px;
}
.single-post .main .review_cover .review_username {
	font-size: 11px;
	margin-top: 5px;
	line-height: 1.3;
}
.review_cover .review_right {
	width: calc(100% - 80px);
	padding: 10px;
}
.review_cover .review_img {
    width: auto;
    max-width: 100%;
}
.single-post .main .review_cover .review_text p {
    font-size: 14px;
}
.single-post .main .review_cover .review_date {
    font-size: 13px;
}
.review_link{
	text-align: right;
	margin-top: 0;
	}
}

/* サイトマップ */
ul.sitemap_list{
    padding:0 10px;
}
ul.sitemap_list ul{
    padding-left:15px;
    margin-bottom: 0;
}
ul.sitemap_list > li{
    border-bottom:1px dashed #999;
    padding-left:10px;
    padding:10px;
}
ul.sitemap_list > li:before{
    content: "\f0da";
    margin-right:5px;
    font-family: "FontAwesome";
}
ul.sitemap_list li a{
    line-height:2.6;
}
ul.sitemap_list > li ul li{
    font-size:0.9em;
}   
ul.sitemap_list > li ul li:before{
    content: "\f105";
    margin-right:5px;
    font-family: "FontAwesome";
}

.header_search_area {
    display: block !important;
    opacity: 1;
    /* 最初は表示 */
    transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
    /* アニメーションの設定 */
    /*transform: translateY(0);  最初は上部に表示 */
}

/* 固定位置のスタイル */
.search_fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    /* 必要に応じてz-indexを調整してください */
    background-color: white;
    /* ヘッダーの背景色に合わせてください */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    /* 任意の影を追加 */
    transform: translateY(-100%);
    /* 上から下へのアニメーション用 */
}

.search_fixed .search_link {
    display: none !important;

}

.dsp_tbl {
    display: table !important;
        width: 96%;
    margin: 0 auto;
    max-width: 1256px;
    padding-bottom: 30px;
}
.search_fixed .dsp_tbl {
    padding-bottom: 5px;
}
.search_desc {
    width: 220px;
    padding-left: 0;
}

.search_desc div {
    position: relative;
    width: 200px;
    padding: 6px 0 3px;
    font-size: 13px;
    line-height: 34px;
    text-align: center;
    background: #fff;
    border: 1px solid #f05070;
    border-radius: 2px
}

.search_desc div::before {
    position: absolute;
    top: 14px;
    right: -24px;
    width: 0;
    height: 0;
    content: "";
    border-color: transparent transparent transparent #f05070;
    border-style: solid solid solid solid;
    border-width: 8px 12px
}

.search_desc div::after {
    position: absolute;
    top: 14px;
    right: -23px;
    width: 0;
    height: 0;
    content: "";
    border-color: transparent transparent transparent #fff;
    border-style: solid solid solid solid;
    border-width: 8px 12px
}

.search_desc div#one_line {
    line-height: 34px
}

.search_body .inner {
    position: relative;
    height: 34px;
    border: 3px solid #f05070;
    border-radius: 4px
}

.search_body .search_input {
    width: calc(100% - 64px)
}

.search_body .search_input input {
    display: block;
    width: calc(100% - 20px);
    height: 20px;
    padding: 7px 10px;
    font-size: 20px;
    line-height: 1;
    border: none;
    border-radius: 4px;
    outline: none
}

.search_body .search_submit {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 64px;
    height: 34px
}

.search_body .search_submit input {
    display: block;
    border: none;
    width: 64px;
    padding: 7px 0;
    color: #fff;
    font-size: 20px;
    line-height: 1;
    text-align: center;
    background: #f04070;
    -webkit-appearance: none;
    border-radius: 0;
}

.search_link {
    width: 320px;
    padding-left: 20px;
    padding-right: 0;
}

.search_link ul {
    padding-left: 0
}

.search_link>p {
    padding: 2px 0;
    font-size: 14px;
    line-height: 18px
}

.search_link>p span {
    color: #f00000;
    font-weight: 700
}

.search_link div {
    font-size: 15px;
    font-weight: 700;
    line-height: 23px
}

.search_link ul {
    font-size: 0
}

.search_link ul li {
    display: inline-block;
    padding: 0 0 0 10px;
    font-size: 0
}

.search_link ul li a {
    font-size: 13px;
    line-height: 17px
}

.dsp_cel.search_body {
    position: relative
}

.new_search_body {
    position: relative
}

.new_search_body form {
    margin-bottom: 0;
}

.new_search_body .inner {
    position: relative;
    height: 39px;
    border: 3px solid #f05070;
    border-radius: 4px
}

.new_search_body .search_input {
    width: calc(100% - 64px)
}

.new_search_body .search_submit {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 64px;
    height: 34px
}

.new_search_body .search_input input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 0 10px;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 1;
    border: none;
    border-radius: 4px 0 0 4px;
    outline: none
}

.new_search_body .search_input input::placeholder {
    line-height: 30px !important
}

.new_search_body .search_submit {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 64px;
    height: 34px
}

.new_search_body .search_submit input {
    display: block;
    border: none;
    width: 64px;
    padding: 7px 0;
    color: #fff;
    font-size: 20px;
    line-height: 1;
    text-align: center;
    background: #f04070;
    cursor: pointer
}

.search_area form {
    margin: 0
}

.search_option {
    margin: 5px 0
}

.search_menu {
    font-size: 15px;
    font-weight: 700;
    margin: 3px 0
}

.search_menu input {
    display: none
}

.search_menu label {
    font-size: 15px;
    margin-right: 10px;
    cursor: pointer
}

.search_menu label span {
    border: 1px solid #ffc6d6;
    background-color: #fff;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 5px;
    border-radius: 50%;
    line-height: 0;
    position: relative;
    z-index: 1
}

.search_menu input[name=search_select]:checked+label span::before,
.search_menu input[name^=search_r_select]:checked+label span::before {
    content: "";
    display: block;
    background-color: #f04070;
    border-radius: 50%;
    line-height: 0;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: 13%
}
.entry_link {
    display: inline-block;
}
.entry_link a{
    font-size: 14px;
    line-height: 1.8;
    cursor: pointer;
    color: #504a4a;
    background: #fff;
    margin: 0;
    text-align: center;
    border-radius: 3px;
    width: 110px;
    display: block;
    box-sizing: border-box;
}
.entry_link a:hover{
opacity:0.6;
color: #504a4a;
}
.entry_link a i.fa.fa-user-plus{
    font-size: 20px;
    margin-right: 5px;
}
/* .new_search_box.sp{
    display: none;
} */
.new_search_box_result {
    position: relative;
    width: 600px;
    margin: 20px auto;
    padding: 20px 20px 10px;
    background: #fff0fa;
    border: 2px solid #f07090
}

.new_search_box_result p {
    padding: 10px 20px;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    vertical-align: bottom
}

.new_search_box_result p strong {
    color: red;
    font-size: 16px;
    font-weight: 700
}

.new_search_box_result .search_menu {
    width: 480px;
    margin: 5px auto !important
}

.new_search_box_result .search_area {
    position: relative;
    width: 480px;
    height: 40px;
    margin: 10px auto;
    background: #f05070;
    border-radius: 5px
}

.new_search_box_result input[type=text] {
    display: block;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 414px;
    height: 34px;
    padding: 0 10px;
    box-sizing: border-box;
    font-size: 22px;
    line-height: 32px;
    border: none;
    border-radius: 3px 0 0 3px
}

.new_search_box_result .search_submit label {
    display: block;
    position: absolute;
    top: 3px;
    right: 3px;
    width: 60px;
    height: 32px;
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    background: #f05070;
    border: none;
    border-radius: 0 3px 3px 0
}

.new_search_box_result .search_submit label img {
    width: 100%;
    height: auto
}

.dsp_cel {
    display: table-cell;
    vertical-align: bottom;
}

.header_inner {
    max-width: 1300px;
    min-width: 1000px;
    margin: 5px auto 0;
}

@media screen and (max-width: 1023px) {
    .search_link {
        width: 200px;
    }
}

@media screen and (max-width: 834px) {

    /* .new_search_box.pc{
        display: none;
    } */
    /* .new_search_box.sp{
        display: block;
    } */
    .new_search_body {
        width: 100%;
    }

    .dsp_cel.search_link,.dsp_cel.search_desc  {
        display: none;
    }

    .new_search_body .search_input input {
        font-size: 11px;
    }

    .dsp_cel {
        display: block;
    }

    .search_menu label {
        font-size: 13px;
    }

    .new_search_body .search_submit {
        width: 50px;
    }

    .new_search_body .search_submit input {
        width: 50px;
        font-size: 14px;
        line-height: 21px;
    }
    .search_menu {
        font-size: 15px;
        display: flex;
        justify-content: space-between;
        font-weight: 700;
        margin: 7px 0px;
    }
    
    .search_menu input {
        display: none
    }
    
    .search_menu label {
        width: calc(50% - 60px);
        font-size: 15px;
        line-height: 1.8;
        cursor: pointer;
        border-radius: 3px;
        color: #504a4a;
        background: #fff;
        margin: 0;
        padding: 7px;
        text-align: center;
        box-sizing: border-box;
        border: 1px solid #feadc2
    }
    
    .search_menu input[name^=search_select]:checked+label {
        background: #fcc
    }
    
    .search_menu label span {
        border: 1px solid #ffc6d6;
        background-color: #fff;
        width: 16px;
        height: 16px;
        display: inline-block;
        vertical-align: middle;
        margin-top: -3px;
        margin-right: 5px;
        border-radius: 50%;
        line-height: 0;
        position: relative;
        z-index: 1
    }
    
    .search_menu input[name^=search_select]:checked+label span::before {
        content: "";
        display: block;
        background-color: #f04070;
        border-radius: 50%;
        line-height: 0;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        margin: 13%
    }
    .entry_link a{
        padding: 7px;
        border: 2px solid #cec9c9;
    }
    .entry_link {
        display: block;
    }
    .new_search_box.sp {
        position: relative;
    }
    
    .new_search_box.sp .inner {
        border: none;
    }
    
    .new_search_box.sp .input {
        height: 36px;
        margin-right: 40px;
        border: 2px solid #f04070;
        border-right: none;
        border-radius: 3px 0 0 3px;
        width:auto;
    }
    
    .new_search_box.sp .input input::placeholder {
        line-height: 30px!important
    }
    
    .new_search_box.sp .input input {
        display: block;
        position: relative;
        height: 32px;
        width: 100%;
        margin: 0;
        padding: 8px 6px;
        font-size: 16px;
        line-height: 1;
        border: none
    }
    
    .new_search_box.sp .submit {
        position: absolute;
        top: 0;
        right: 0;
        width: 40px;
        height: 36px;
        border: 2px solid #f04070;
        border-left: none;
        border-radius: 0 3px 3px 0;
        margin: 0;
    }
    
    .new_search_box.sp .submit input {
        -webkit-appearance: none;
        display: block;
        width: 40px;
        height: 33px;
        padding: 3px 0 5px;
        color: #fff;
        font-family: FontAwesome;
        font-size: 24px;
        line-height: 1;
        text-align: center;
        background: #f04070;
        border: none;
        border-radius: 0
    }
    /* .new_search_body form#search_submit{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .search_menu {
        width: 85px;
        order: 2;
    }
    .new_search_box.sp {
        width: calc(100% - 95px);
    }
    .entry_link a {
        padding: 0;
        border: none;
            width: initial;
    } */
}

/*スライダー*/
.imag_slider {
    max-width: 200px;
}

.imag_slider .splide__pagination {
    bottom: -1em;
padding: 0;
}

.imag_slider .splide__pagination__page.is-active {
    background: #444;
    transform: scale(1.2);
    z-index: 1;
}

.imag_slider .splide__arrow--prev {
    left: 0.5em;
}

.imag_slider .splide__arrow--next {
    right: 0.5em;
}

@media screen and (max-width: 834px) {
    .imag_slider .splide__arrow {
        width: 1.5em;
        height: 1.5em;
    }

    .imag_slider .splide__arrow svg {
        height: 1em;
        width: 1em;
    }
}

/*リンクボタン*/
.link_area.green_button a {
    background-color: #0eb03a;
    border-bottom: 5px solid #01651c;
}

.link_area.green_button a:hover {
    border-bottom: 2px solid #01651c;
}

/* トップ　タブ */
.tabBoxScroll ul {
    display: flex;
    margin-bottom: 10px;
}

.tabBoxScroll ul li{
    display:block;
    margin: 0;
    padding: 10px 0;
    border-bottom: 2px solid #d5848b;
}
.tabBoxScroll ul li p{
line-height: 40px!important;
margin-bottom:0;
}
.tabBoxScroll ul li p.agafagaTittle {
    line-height: 40px!important;
}

@media screen and (max-width: 834px){
.article ul.in-articleBox,.article ul.contentScroll {
padding-left: 0;
margin-bottom: 0;
}
}

/* レコメンドの表示 */
div#ppz_recommend_okusurinavi_7 li a:hover,div#ppz_recommend_okusurinavi_8 li a:hover{
    opacity:0.6;
}

.under-entry-content #ppz_recommend_okusurinavi_7 h3,.under-entry-content #ppz_recommend_okusurinavi_8 h3{
    margin: 22px 0;
    font-size: 24px;
    background: #c93a40;
    color: #fff;
    padding: 5px 10px;
}
.under-entry-content div#ppz_recommend_okusurinavi_7 li,.under-entry-content div#ppz_recommend_okusurinavi_8 li {
    margin-bottom: 15px;
    padding: 1.5%;
    margin-bottom: 3%;
}
.under-entry-content div#ppz_recommend_okusurinavi_7 li a,.under-entry-content div#ppz_recommend_okusurinavi_8 li a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #333;
}
.under-entry-content div#ppz_recommend_okusurinavi_7 li .reco-img,.under-entry-content div#ppz_recommend_okusurinavi_8 li .reco-img {
    width: 160px;
    margin-right: 1.6%;
}
.under-entry-content div#ppz_recommend_okusurinavi_7 li img.reco_img,.under-entry-content div#ppz_recommend_okusurinavi_8 li img.reco_img {
    width: 100%;
    height: auto;
}
.under-entry-content div#ppz_recommend_okusurinavi_7 li .reco-name,.under-entry-content div#ppz_recommend_okusurinavi_8 li .reco-name {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 700;
    width: calc(100% - 150px);
}

.related-entry-heading{
    background: #c93a40;
    color: #fff;
    padding: 5px 10px;
}
@media screen and (max-width: 834px) {
    .under-entry-content #ppz_recommend_okusurinavi_7 h3,.under-entry-content #ppz_recommend_okusurinavi_8 h3,.related-entry-heading{
        font-size: 18px;
    }
}
/* 帯バナー */
.band_img_cover{
    margin: 20px 0 10px;;
    height: 60px;
}
.band_img {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    background: linear-gradient(45deg, rgb(21 21 21), rgb(0, 0, 0));
    height: 60px;
}

.band_img img {
    position: absolute;
    left: calc(50% - 410px);
}
.band_img_sp{
    display: none;
}
@media screen and (max-width: 1023px) {
.band_img_cover{
    display: none;
}
.dsp_tbl {
    padding-bottom: 10px;
}
.band_img_sp{
    display: block;
    padding: 0 0 10px;
}
.band_img_sp img {
    width: 100%;
    height: auto;
}
}